p {margin-top: 15px;}
h1 {margin-top: 0;}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

a.button-red {
    color: #FFFFFF !important;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 30px;
    margin-right: 25px;
    text-align: center;
    text-decoration: none !important;
	font-size:12px!important;
	margin-right:25px!important;
	float:left!important;
}
	.clear {clear:both;}
	div#iinetheader,
	#header-contact-details,
	div.siteheader,
	#section-banner,
	h1.productbanner,
	div#sitecontainer,
	.site-footer {width:960px;}
	div#sitemain {border-left: none; border-right: none; padding-bottom:0;}
	#section-banner {height:332px !important;}
	#section-banner > .productbanner {height:332px !important; background-image: url("../../img/nbn/banner-nbn.jpg");}
	#section-banner > .productbanner h2 {font-size: 36px; margin: 0 0 2px; padding: 100px 0 0 70px; width: 500px;}

	#nbncontainer {background: transparent url(/img/nbn/nbn-landing/nbn-ausmapbg.png) no-repeat right top;}
	
	.product-category-tabs {background:none repeat scroll 0 0 #282C30;}
	.product-category-tabs li {list-style-type:none;}
	.product-category-content {width: 920px;}
	.product-category-content {padding: 30px 20px 40px;}

	.finn {float: right; padding-right: 25px; padding-top: 121px;}
	
	#nbnheading {
		float: left;
		margin-left: 20px;
		padding: 20px 0 33px 20px;
		width: 840px;				
	}
	#nbnheading h1{ font-size:36px;}
	#nbnheading p {width: 600px; padding:0;}
	#nbnheading p.nbngetstarted {margin-top: 40px; font-size: 24px;}
	ol.nbngetstarted {padding-left: 0 !important; padding-bottom:20px; font-size: 18px; font-weight: bold;}
	ol.nbngetstarted li {list-style: none; float: left; padding: 4px 20px 3px 30px; margin:0 !important;}
	ol.nbngetstarted li.one {background: transparent url(/img/nbn/nbn-landing/one.png) no-repeat left top;}
	ol.nbngetstarted li.two {background: transparent url(/img/nbn/nbn-landing/two.png) no-repeat left top;}	
	ol.nbngetstarted li.three {background: transparent url(/img/nbn/nbn-landing/three.png) no-repeat left top;}		

	.orangebox {float: left; width:580px; margin: 0 0 0 70px;}	
	.checkavail{
		float: left;
		margin: 10px 10px 18px 0;
		width: 250px;
		height: 59px;
	}

	.checkavail a{text-decoration: none;}
	.checkavail img{float:left;}
	.checkavail span{
		color: #FFF;
		float: left;
		margin: 0 0 2px 0;
		min-height: 44px;
		font-size: 14px;
		font-weight:bold;		
	}
	.checkavail.map {background: transparent url("../../img/nbn/nbn-landing/sprite-orangebox.png") no-repeat top left;}
	.checkavail.map:hover{background: transparent url("../../img/nbn/nbn-landing/sprite-orangebox.png") no-repeat bottom left;}

	.checkavail.register {background: transparent url("../../img/nbn/nbn-landing/sprite-orangebox.png") no-repeat bottom left;}	
	.checkavail.register:hover{background: transparent url("../../img/nbn/nbn-landing/sprite-orangebox.png") no-repeat top left;}	

	.checkavail span.icon{width: 28px; padding: 15px 10px 0; margin-right: 2px !important;}
	.checkavail span.desc {width: 190px; line-height: 1.2em;}	
	.checkavail span.small{float: left; width: 158px;font-size: 11px; line-height: 12px; padding: 0; min-height:auto;}

	.checkavail.map span.desc{padding: 12px 0 3px 10px; }
	.checkavail.register span.desc{padding: 10px 0 5px 10px;}
	.checkavail.map span.desc img {float: right; margin: 10px 10px 0;}
	.checkavail.register span.desc img {float: right; margin: 12px 10px 0;}	

	.breakout-box {margin-top:0;}
	#nbnfaq > .breakout-box, #nbnvideo > .breakout-box, #nbnblog > .breakout-box {min-height:182px;}
	#nbnvideo img {margin:0 !important;}
	.product-category-content ul li, .product-category-content ol li {margin:0 0 0 15px;}
	.box1, .box2, .box3 {float: left; min-height: 252px;}
	.box1 {width: 360px; margin-left: 20px;}
	.box2 {width: 190px; margin-left: 10px;}
	.box3 {width: 190px; margin-top: 0; margin-left: 10px;}	
	.box1 h2, .box2 h2, .box3 h2, .whatitmeans h2 {font-size: 17px; font-weight: bold; margin: 10px 0 5px; padding:0 !important;}
	.whatitmeans p, .whatitmeans ul, .whyaus h2, .whyaus p, .box1 p, .box2 p, .box3 p, .box1 ul, .box2 ul, .box3 ul {padding:0 !important;}
	.box1 img, .box2 img, .box3 img {float: right;}
	.box1 img {margin-right: 220px;}
	.box1 span, .box2 span, .box3 span {color: #ff5800;}
	.box1 ul, .box2 ul {padding-left: 0;}
	
	.whatitmeans {float: left; margin-left: 20px; width: 600px;}
	.whatitmeans p strong {font-size: 14px;}
	.whatitmeans ul {padding-left: 0;}
	.whatitmeans ul li{float: left; width: 180px; list-style:none; margin: 0 20px 0 0; font-size:12px;}
	.whatitmeans ul li.last {margin: 0;}
	.whatitmeans ul li span {color: #ff5800; font-size:32px; float:left;  font-weight: bold; padding:0 5px 30px 0;}
	.whatitmeans ul li p {width: 180px; text-align:center;}
	.whatitmeans img {border-top: 1px solid #d2d2d2; padding: 12px 16px 0 16px;}
	.whatitmeans ul#legend {clear:left; margin: 10px 0 0 200px}
	.whatitmeans ul#legend li {padding-left: 20px; float: left; width:auto;}
	.whatitmeans ul#legend li.adsl{background: url(/img/nbn/nbn-landing/square-orange.gif) left center no-repeat;}
	.whatitmeans ul#legend li.nbn{background: url(/img/nbn/nbn-landing/square-green.gif) left center no-repeat;}
	.whyaus {float: left; width: 190px; margin-left: 10px; min-height: 509px; background-color:#f2f4f6;}
	.whyaus div.rollout {height:50px;background: transparent url("../../img/nbn/nbn-landing/rolloutmap.png") no-repeat top left;}
	.whyaus div.rollout:hover {background: transparent url("../../img/nbn/nbn-landing/rolloutmap.png") no-repeat bottom left;}	
	
	.product-selection-form {border: 1px solid #F00;}
	div#nbntabscontainer {
		background: none repeat scroll 0 0 #3A4046;
		display: block;
		height: 45px;
		margin: 0 20px 0;
		overflow: hidden;
		padding: 0 0 10px;
		line-height: 115%;
	}
	ul#nbntabs {
		background-color: #FFFFFF;
		display: block;
		height: 45px;
		list-style: none outside none;
		margin: 0 0 10px;
		overflow: hidden;
		padding: 0;
		width: 100%;
	}
	ul#nbntabs > li.active {
		background: url("../../Images/sprites/bg-product-gradients.png") repeat-x scroll 0 -417px transparent;
		color: #FFFFFF;
		margin: 0 3px 0 0;
		padding: 5px 10px 17px 0;
		text-shadow: 1px 1px #31373D;
	}
	ul#nbntabs > li {		
		background: url("../../Images/sprites/bg-product-gradients.png") repeat-x scroll 0 -188px transparent;
		border-radius: 3px 3px 0 0;
		cursor: pointer;
		float: left;
		height: 23px;
		margin: 3px 3px 0 0;		
		padding: 8px 20px 17px 0;
		text-align: center;
		text-shadow: 1px 1px #FFFFFF;
		list-style: none;
	}
	
	ul#nbntabs > li > strong {
		padding: 5px 38px 30px 20px;
		display: block;
		float: left;
	}
	
	ul#nbntabs > li.active > strong {
		padding: 11px 38px 30px 20px;		
	}

	ul#nbntabs > li > strong.awesomeplans {
		background: url("/img/nbn/nbn-landing/icon-nbn-plans2.png") no-repeat top right transparent;
	}
	ul#nbntabs > li.active > strong.awesomeplans {
		background: url("/img/nbn/nbn-landing/icon-nbn-plans.png") no-repeat top right transparent;
	}
	
	ul#nbntabs > li > strong.nbnready {
		background: url("/img/nbn/nbn-landing/icon-nbn2.png") no-repeat top right transparent;
	}
	ul#nbntabs > li.active > strong.nbnready {
		background: url("/img/nbn/nbn-landing/icon-nbn.png") no-repeat top right transparent;
	}
	
	ul#nbntabs > li > strong.nbnco {
		background: url("/img/nbn/nbn-landing/icon-nbnco2.png") no-repeat top right transparent;
	}
	ul#nbntabs > li.active > strong.nbnco {
		background: url("/img/nbn/nbn-landing/icon-nbnco.png") no-repeat top right transparent;
	}
	
	ul#nbntabs > li img{float: left;}
	
	.product-category-content .tabbed-plan-listing-container {margin: 0 20px 20px 20px;}
	
/*	#awesomeplans span{margin-left:20px;}*/
	#awesomeplans p.total-cost {clear: left; padding: 5px 0 0 20px;}
	p.total-cost {
		color: #878787;
		font-size: 11px;
		line-height: 1.4;
		margin-top: 8px;
		padding-right: 17px;
	}
	p.nbncall {font-size:24px; margin-right: 210px; padding: 0 20px;}
	p.nbncall button{font-size:12px; margin-right: 20px;}
	p.nbncall span {color: #d52b1e; padding-top: 5px; padding-left: 12px; font-weight: bold;}
	.planstarts {padding: 0 20px; font-weight:bold; font-size: 18px; color: #333;}
	.sticker {float: left; margin: 0 2px 0 20px; padding: 50px 20px 57px; background: #faa61a url("../../img/whitestripe2px.png") repeat top left;}
	.planinfo {float: left; margin-right: 2px; padding: 33px 20px 41px; background: #f7941e url("../../img/whitestripe2px.png") repeat top left; }
	.planinfo span {color: #FFF;}
	#turbopack {color: #FFF; float: left; width: 230px; margin: 0 !important; padding: 20px;
	background:#f47920 url("../../img/whitestripe2px.png") repeat top left;}
	#turbopack img {float: left; margin: 15px 10px 0 0;}
	#turbopack h2 {margin: 0; font-size:18px; }
	#turbopack h2, #turbopack ul, #turbopack p {padding:0;}
	#turbopack p {margin: 8px 0 0 0 !important; line-height: 100%;}
	#turbopack ul {margin:8px 0 0 0;}
	#turbopack ul li {font-size: 14px;  margin-left: 88px;}	
	span.plantitle1 {font-size: 36px; font-weight: bold; line-height:1.2em; margin-top: 0;}
	span.plantitle2 {font-size: 24px; line-height:0.9em;}
	span.plantitle3 {font-size: 18px; line-height:1.4em;}
	
	#nbnfaq {width: 400px; float: left; margin-top: 0; margin-left: 20px; min-height: 224px;}
	#nbnfaq img, #nbnvideo img, #nbnblog img {float: left; margin: 0;}
	#nbnfaq h2, #nbnvideo h2, #nbnblog h2 {margin-top:8px !important;}
	#nbnfaq > div, #nbnvideo > div, #nbnblog > div {margin-top: 20px;}
	#nbnvideo, #nbnblog {float: left; width: 230px; margin-left: 10px;}
	#nbnfaq ul {padding: 0;}
	#nbnfaq ul li{margin: 0 0 0 20px; padding-bottom: 10px;}
	.nbn-blog-item {width: 190px;}
	
	p.nbncodisclaimer {clear: both; padding: 0 20px;}
	
	.hidebr {height: 1px; display:none;}	

	.canvas {display: inline-block;width: 137px;height: 137px;padding: 12px 16px 0;border-top: 1px solid #D9DEE3;}
	#dvd {background: url("/img/nbn/nbn-landing/info-dvd.gif") no-repeat scroll 16px 12px transparent;}
	#movie {background: url("/img/nbn/nbn-landing/info-movie.gif") no-repeat scroll 16px 12px transparent;}
	#photo {background: url("/img/nbn/nbn-landing/info-photo.gif") no-repeat scroll 16px 12px transparent;}

	/*for ie*/
	#dvd {background-position:17px 13px\9;}
	#movie {background-position:17px 13px\9;}
	#photo {background-position:17px 13px\9;}
	
	/*for chrome*/	
	@media screen and (-webkit-min-device-pixel-ratio:0) {
	#dvd {background-position:17px 13px;}
	#movie {background-position:17px 13px;}
	#photo {background-position:17px 13px;}
	}